Package org.lwjgl.opengles

# Class EXTTextureCompressionDXT1

java.lang.Object
org.lwjgl.opengles.EXTTextureCompressionDXT1

public final class EXTTextureCompressionDXT1 extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_COMPRESSED_RGB_S3TC_DXT1_EXT`
Accepted by the <internalformat> parameter of CompressedTexImage2D and the <format> parameter of CompressedTexSubImage2D:
`static final int`
`GL_COMPRESSED_RGBA_S3TC_DXT1_EXT`
Accepted by the <internalformat> parameter of CompressedTexImage2D and the <format> parameter of CompressedTexSubImage2D:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_COMPRESSED_RGB_S3TC_DXT1_EXT

public static final int GL_COMPRESSED_RGB_S3TC_DXT1_EXT
Accepted by the <internalformat> parameter of CompressedTexImage2D and the <format> parameter of CompressedTexSubImage2D:

See Also:
  - Constant Field Values

### GL_COMPRESSED_RGBA_S3TC_DXT1_EXT

public static final int GL_COMPRESSED_RGBA_S3TC_DXT1_EXT
Accepted by the <internalformat> parameter of CompressedTexImage2D and the <format> parameter of CompressedTexSubImage2D:

See Also:
  - Constant Field Values